## microdc2 0.15.6

=== debian/changelog ===
microdc2 (0.15.6-7build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:25:04 +0200

microdc2 (0.15.6-7) unstable; urgency=medium

  * QA upload.

  * Added 1000-gcc-14.patch to fix GCC 14 build errors (Closes: #1075271).
  * Made source rebuildable (Closes: 1048561).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Oct 2024 13:29:31 +0200

microdc2 (0.15.6-6) unstable; urgency=medium

  * QA upload.
    - Acknowledge NMU (Closes: #1010023).
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 9 to 10.
  * Change priority extra to priority optional.
  * Drop unnecessary dependency on dh-autoreconf.
  * Corrected libxml2.patch metadata.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 May 2024 09:57:08 +0200

microdc2 (0.15.6-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #980954)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 13:41:01 -0300

microdc2 (0.15.6-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Build-Depend on pkg-config.
  * debian/patches:
    - Drop "disable-libxml2-version-check" in favour of pkg-config.
    - Refresh some patches due to removal of "disable-libxml2-version-check".
    - Use pkg-config to find libxml2 (Closes: #949413).

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Fri, 22 Apr 2022 22:29:15 +1000

microdc2 (0.15.6-4) unstable; urgency=medium

  * Hardening insecure fprintf() logging in screen.c -- repeat
    (Closes: #646346)

 -- Al Nikolov <clown@debian.org>  Fri, 08 Jul 2016 01:29:54 +0300

microdc2 (0.15.6-3) unstable; urgency=medium

  * Standards version updated.
  * Spelling correction.
  * Hardening with dpkg-buildflags.
  * Hardening insecure fprintf() logging in screen.c.
  * Debhelper 9 compat.

 -- Al Nikolov <clown@debian.org>  Fri, 08 Jul 2016 00:45:51 +0300

microdc2 (0.15.6-2) unstable; urgency=low

  * Fixed short description to omit the starting 'a' article.
  * Updated Standards-Version.
  * Dropped cdbs, relaying on DH7 now.
  * Fixed CPU usage 100% in main loop. Closes: #612889.
  * Fixed segmentation fault if logfile option set in config file.
    Closes: #609746.
  * Added function to refresh share on demand. Closes: #612372.
  * Added slave mode. Closes: #612890.
  * Fixed minus signs in the manpage.
  * Fixed debian/copyright to avoid lintian's false positive error
    helper-templates-in-copyright.

 -- Al Nikolov <clown@debian.org>  Sat, 27 Aug 2011 00:52:26 +0300

microdc2 (0.15.6-1) unstable; urgency=low

  * Initial release for Debian (Closes: #565461).

 -- Al Nikolov <clown@debian.org>  Fri, 15 Jan 2010 22:30:10 +0000
