=== debian/control ===
Source: microdc2
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10~),
               libbz2-dev,
               libreadline-dev,
               libxml2-dev (>= 2.6.16),
               pkgconf,
Standards-Version: 4.7.0
Homepage: http://corsair626.no-ip.org/microdc/
Vcs-Browser: https://salsa.debian.org/debian/microdc2
Vcs-Git: https://salsa.debian.org/debian/microdc2.git

Package: microdc2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: command-line based Direct Connect client
 microdc2 is a command-line based Direct Connect client that uses
 the GNU Readline library for user interaction. It was developed from
 ground up and does not depend on any other program. Despite the
 command-line user interface, it was designed to be user friendly and
 simple to use. It can work on headless host (under `screen`, for
 instance) ant thus, doesn't require you to run an expensive X11
 session, as other clients do.
 .
 microdc2 is currently in beta state - there may be many bugs not yet
 discovered. It also lacks some features that other clients support,
 such as file hashing, multiple hub connections, and hub list support.
 .
 Direct Connect protocol is used for P2P file sharing. See it's
 description on
 http://en.wikipedia.org/wiki/Direct_Connect_(file_sharing).
